RubyGems Navigation menu

yahoo_weatherman 1.1.5

A ruby wrapper to the Yahoo! Weather feed with i18n support.

Versions:

  1. 2.0.0 - January 24, 2013 (12.5 KB)
  2. 1.2.2 - November 20, 2012 (12 KB)
  3. 1.2.1 - October 29, 2012 (11 KB)
  4. 1.2.0 - October 18, 2012 (10.5 KB)
  5. 1.1.5 - March 28, 2012 (10 KB)
Show all versions (21 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dalto Curvelano Junior

Owners:

81111eea4c7c927f038a45d657a12666

Total downloads 25,266

For this version 1,306

Show all versions (21 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yahoo_weatherman', '~> 1.1.5' = Copy to clipboard Copied!

install:
gem install yahoo_weatherman -v 1.1.5 = Copy to clipboard Copied!

Links: